// ------------------------------------------------------------------------------
// <auto-generated>
//     This file was generated by VSIX Synchronizer
// </auto-generated>
// ------------------------------------------------------------------------------
namespace WindowsPerfGUI
{
    internal sealed partial class Vsix
    {
        public const string Id = "WindowsPerfGUI.73de2c45-cf60-4edb-a092-b09b43acf2ae";
        public const string Name = "WindowsPerf GUI";
        public const string Description = @"WindowsPerf GUI (Graphical User Interface) project, a Visual Studio 2022 extension designed to bring a seamless UI experience to WindowsPerf, the command-line performance profiling tool for Windows on Arm.";
        public const string Language = "en-US";
        public const string Version = "4.0.0";
        public const string Author = "arm";
        public const string Tags = "WindowsPerf; WindowsPerfGUI;WindowsOnArm; WOA; Profiling; perf; PMU; Performance";
    }
}
